/* arimo-regular - latin */
@font-face {
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('../fonts/arimo-v17-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/arimo-v17-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* arimo-600 - latin */
@font-face {
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 600;
  src: local(''),
       url('../fonts/arimo-v17-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/arimo-v17-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* arimo-500 - latin */
@font-face {
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 500;
  src: local(''),
       url('../fonts/arimo-v17-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/arimo-v17-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* arimo-700 - latin */
@font-face {
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('../fonts/arimo-v17-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/arimo-v17-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* arimo-700italic - latin */
@font-face {
  font-family: 'Arimo';
  font-style: italic;
  font-weight: 700;
  src: local(''),
       url('../fonts/arimo-v17-latin-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/arimo-v17-latin-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}



body {
margin: 0;
padding: 0;
}

.unselectable {
  -webkit-user-select: none;
     -moz-user-select: -moz-none;
      -ms-user-select: none;
          user-select: none;
}

section{
 background: linear-gradient(to bottom left, #833ab4, #fd1d1d, #fcb045);
  overflow: hidden;
  height: 100vh;
  font-family: tahoma, geneva, sans-serif;
  text-align: center;
  justify-content: center;
  align-items: center;
  display: center;
  color: #ffffff;
}

.logo {
  font-family: "Arimo", sans-serif;
	min-height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column; 
  color: #fff;
  font-size: 70px;
}

.logo a{
  font-family: "Arimo", sans-serif;
  color: #fff;
  font-size: 30px;
  background-color: transparent;
  border-color: white;
  border-width: 2px;
  border-style: solid;
  border-radius: 20px;
  color: white;
  padding: 17px 17px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin-top: 100px;
}

.logo a:hover{
  border-width: 3px;
  box-shadow: 1px 1px 1px #ffffff;
  transition-timing-function: ease-out;
}

#logo1 {
  position: fixed;
  width: 200;
  height: 100;
  max-width: 100px;
  max-height: 100px; 
  padding: .3em;
  bottom: 0;
  left: 0;
  right: 0;
}
@media (max-width: 800px) {
#logo1 {
display: none !important;
}
}